html, body{
    height: 100%;
    width: 100%;
}

body{
    background-color: #f5f5f5;
    display: flex;
    /*align-items: center;*/
    justify-content: center;
    padding: 40px 0px;
}

.form-signin{
    padding: 16px 16px 192px 16px;
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
}

.form-signin .form-control{
    position: relative;
    box-sizing: border-box;
    padding: 16px;
    font-size: 16px;
    height: auto;
}

.admin-content{
    padding: 16px 16px 192px 16px;
    width: 100%;
    margin: 0 auto;
    max-width: 440px;
}

.admin-content.admin-content-table{
    max-width: 880px;
}

.admin-content .list-group .list-group-item{
    font-size: 18px;
}

.admin-content .table .col-edit,
.admin-content .table .col-delete{
    width: 88px;
}

dl > dd > p {
    margin-bottom: 0.5rem;
}

dl > dd > p:last-child {
    margin-bottom: 0;
}

dl {
    border: 1px solid #ebebeb;
}
